body { background-color: #ffffff; color: #000000 }

a:link { color: #0000ff; text-decoration: none }
a:visited { color: #cc00ff; text-decoration: none }
a:hover { color: #0099ff; text-decoration: underline }
a:active { color: #cc99ff; text-decoration: underline }

hr { color: #B6C6E4 }

.text { font-family: Arial, Helvetica, sans-serif; font-size: 80% }
.title { font-family: Verdana, sans-serif; font-size: 80%; font-weight: bold }
.caption { font-family: Verdana, sans-serif; font-size: 65% }
.headline { font-family: Arial, sans-serif; font-size: 150% }